/* To make Responsive

---------------------------------------------------------------------- /

*

*  1 - media screen and (max-width: 992px)

*  2 - media screen and (max-width: 800px)

*  3 - media screen and (max-width: 768px)

*  4 - media screen and (max-width: 640px)

*  5 - media screen and (max-width: 500px)

*  6 - media screen and (max-width: 480px)

*  7 - media screen and (max-width: 320px)

*  8 - media screen and (max-width: 1170px)

*

---------------------------------------------------------------------- */
/* 1 - media screen and (max-width: 992px)

---------------------------------------------------------------------- */

@media screen and (max-width: 992px) {
    .container {
        width: 100%;
    }
    .slider-txt-container {
        padding: 100px 15px 100px 15px;
    }
    .top-section .thin-txt p {
        font-size: 2.25rem;
        line-height: 30px;
    }
    .top-section .thin-txt h2 {
        font-size: 3rem;
        line-height: 55px;
    }
    .meida-container {
        margin: 15px auto;
    }
    .time-circle .time-number {
        line-height: 120px;
        width: 120px;
        height: 120px;
        margin-bottom: 0;
    }
    .service-box {
        padding: 25px 0;
    }
    .media-content.media-right {
        margin-top: 50px;
    }
    .media-content.media-left, .pricing-section .content-box, .contact-form-container, #event-slide, #causes-carousel {
        margin-bottom: 50px;
    }
    .footer-social-btn.pull-right, .copyrights.pull-left {
        float: none!important;
        text-align: center!important;
    }
    .post-category {
        display: none;
    }
    .footer-social-btn {
        padding-bottom: 15px;
    }
    .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
        color: #0d0d0d;
    }
    .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
        color: #0d0d0d;
    }
}
@media (min-width: 992px) {
    .container {
        width: 100%;
    }
}
@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left, .navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .navbar-nav>li {
        background-color: #f39c12;
        padding: 0;
        float: none;
        border-bottom: 1px solid #e1e1e1
    }
    .navbar-nav>li:last-child {
        border-bottom: 0px solid transparent;
    }
    .collapse.in {
        display: block !important;
    }
    .navbar-toggle {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
        margin-left: -15px;
        margin-right: -15px;
    }
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
        margin-left: 0;
    }
    .navbar-default .navbar-toggle, .navbar-default .navbar-toggle {
        color: #ffffff;
        -webkit-transition: all .25s ease;
        -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
        -o-transition: all .25s ease;
        transition: all .25s ease;
    }
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background-color: transparent;
        color: #e12444;
    }
    .menu-bg .navbar-default .navbar-toggle:hover, .menu-bg .navbar-default .navbar-toggle:focus {
        color: #0d0d0d;
    }
    .navbar-default .navbar-toggle {
        border-color: transparent;
        font-size: 2em;
        line-height: 25px;
    }
    .navbar-collapse.in {
        overflow-y: auto!important;
        border: 0;
    }
    .section-description {
        max-width: 100%;
    }
    .blog-sidebar {
        padding-left: 15px;
    }
}
/* 1 - media screen and (max-width: 992px)  End

---------------------------------------------------------------------- */
/* 2 - media screen and (max-width: 800px)

---------------------------------------------------------------------- */

@media screen and (max-width: 800px) {}
/* 2 - media screen and (max-width: 800px) End 

---------------------------------------------------------------------- */
/* 3 - media screen and (max-width: 768px)

---------------------------------------------------------------------- */

@media screen and (max-width: 768px) {
    .page-template-page-templatefront-page-php .blog-page {
        background-color: #f39c12;
    }
    .menu-bg-overlay {
        padding: 0;
    }
    .section-title {
        text-align: left;
        float: none;
        width: inherit;
        display: inline-block;
        padding-right: 0px;
        padding-bottom: 30px;
        font-size: 2.2rem;
    }
    .section-title:after {
        width: 100%;
        height: 10px;
        top: inherit;
        bottom: 20px;
    }
    .section-description {
        margin-left: 0;
        font-size: 0.8em;
    }
    .top-section .thin-txt p {
        font-size: 1.75rem;
        line-height: 30px;
    }
    .top-section .thin-txt h2 {
        font-size: 2.5rem;
        line-height: 55px;
    }
    #submited-comment .comment .children {
        margin-left: 30px;
    }
    .service-title, .service-description, .services-button{
    	font-size: 1.2rem;
    }
    .custom-btn {
    	font-size: 0.8rem;
    }
    .pricing-item .item-name, .pricing-item .item-currency, .pricing-item .item-price {
    	font-size: 1.2rem;
    }
    .angular {
    	position: relative;
    	padding-top: 60px;
    	padding-bottom: 60px;
	}
	.angular .top-angle, .angular .bottom-angle {
		position: absolute;
		width: 100%;
		height: 100px;
	}
	.angular .top-angle:before, .angular .bottom-angle:before {
		content: " ";
		position: absolute;
		height: 101px;
	}
	.parallax-title {
		font-size: 1.4rem;
	}
	.time-circle .time-name {
		font-size: 1.2rem;
	}
	.content-title {
		font-size: 1.2rem;
		font-weight: 600;
	}
}
/* 3 - media screen and (max-width: 768px) End

---------------------------------------------------------------------- */
/* 4 - media screen and (max-width: 640px)

---------------------------------------------------------------------- */

@media screen and (max-width: 640px) {
    body {
        overflow-x: hidden;
    }
    p {
        font-size: 0.9rem;
    }
    .pricing-table .pricing-item {
        float: none;
        width: 100%;
        max-width: 350px;
        margin: 60px auto;
        border: none;
    }
    .pricing-item .item-head:before, .pricing-item .item-footer:after {
        content: inherit;
        height: 0;
    }
    #scroll-to-top .hex.scroll-top {
        display: none;
    }
}
/* 4 - media screen and (max-width: 640px) End

---------------------------------------------------------------------- */
/* 5 - media screen and (max-width: 500px)

---------------------------------------------------------------------- */

@media screen and (max-width: 500px) {}
/* 5 - media screen and (max-width: 500px)  End

--------------------------------------------------------------------- */
/* 6 - media screen and (max-width: 480px)

---------------------------------------------------------------------- */

@media screen and (max-width: 480px) {
    .about-section .content-title, .volunteer-section .content-title {
        overflow: inherit;
        font-size: 1.2rem;
        padding-top: 30px;
    }
    .news-article .post-meta {
        text-align: left;
        width: 100%;
        float: none;
        padding-top: 45px;
    }
    .news-article .post-meta span, .news-article .post-meta time {
        display: inline-block;
        padding-right: 10px;
    }
    .news-article .meta-icon {
        display: inline-block;
        margin-left: 0;
        margin-right: 15px;
    }
    .news-article .meta-icon span {
        padding-right: 0;
    }
    .news-article .post-details {
        margin-left: 0;
        padding: 0;
        padding-top: 15px;
    }
    .content-icon-hex {
        margin: 30px auto;
        float: none !important;
    }
    .pricing-sec-hex {
        margin-bottom: 60px;
    }
}
@media screen and (max-width: 450px) {}
/* 6 - media screen and (max-width: 480px) End

---------------------------------------------------------------------- */
/* 7 - media screen and (max-width: 320px)

---------------------------------------------------------------------- */

@media screen and (max-width: 320px) {
    #submited-comment .comment .children {
        margin-left: 0px;
    }
}
/* 7 - media screen and (max-width: 320px) End 

---------------------------------------------------------------------- */
/* 8 - media screen and (max-width: 1170px)

---------------------------------------------------------------------- */

@media screen and (max-width: 1170px) {
    .slider-txt-container {
        padding-left: 15px;
        padding-right: 15px;
    }
}
@media (min-width: 1170px) {
    .container {
        width: 1170px;
    }
}
/* 8 - media screen and (max-width: 1170px) End

---------------------------------------------------------------------- */
/* 9 - media screen and (max-width: 1050px)

---------------------------------------------------------------------- */

@media screen and (max-width: 1050px) {
    .navbar-nav>li>a {
        padding: 0 15px;
    }
}
/* 9 - media screen and (max-width: 1050px) End End

---------------------------------------------------------------------- */
